<?php
$z[0]=Array("field","重庆方言笑话大全,重庆方言笑话,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言笑话大全：重庆方言趣话 稀饭门。李老师版 走进食堂门，稀饭一大盆。 边边起波浪，中间淹（an音）死人。 一吹一个浪，一喝一个凼。 不吃又饿，吃",73,260);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言笑话大全：重庆方言趣话 稀饭门",262,337);
$z[2][4]['name']="title";
$z[3]=Array("field","",339,378);
$z[3][4]['name']="writer";
$z[4]=Array("field","",380,419);
$z[4][4]['name']="source";
$z[5]=Array("field","",421,461);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>\r\n	重庆方言笑话大全：重庆方言趣话 稀饭门。<br />\r\n	<br />\r\n	李老师版 走进食堂门，稀饭一大盆。 边边起波浪，中间淹（an音）死人。 一吹一个浪，一喝一个凼。 不吃又饿，吃了又胀。 原来的是：一九八几年的版本 拷（敲）钟正是十二点，拿起我的土巴碗。 冲进食堂去舀饭，一舀就是一大碗。 拿几筷子搅一转，只见汤汤不</p>\r\n\r\n      \r\n</br>",463,822);
$z[6][4]['name']="body";
$z[7]=Array("field","",824,863);
$z[7][4]['name']="litpic";

?>